@font-face {
  font-family: "remixicon";
  src: url("../fonts/remixicon/remixicon.woff2") format("woff2");
  font-display: swap;
}

[class^="ri-"],
[class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: never;
}

.ri-map-pin-fill:before {
  content: "\ef13";
}

.ri-phone-fill:before {
  content: "\efe9";
}

.ri-mail-fill:before {
  content: "\eef3";
}

.ri-building-2-fill::before {
  content: "\eb08";
}

.ri-organization-chart::before {
  content: "\efb8";
}

.ri-shake-hands-fill::before {
  content: "\f3a9";
}

.ri-customer-service-2-fill::before {
  content: "\ec0b";
}

.ri-flashlight-line::before {
  content: "\ed3d";
}

.ri-drop-line::before {
  content: "\ec6a";
}

.ri-leaf-line::before {
  content: "\eea3";
}

.ri-stack-line::before {
  content: "\f181";
}

.ri-hammer-line::before {
  content: "\edef";
}

.ri-shield-check-line::before {
  content: "\f100";
}

.ri-database-2-line::before {
  content: "\ec16";
}

.ri-global-line::before {
  content: "\edcf";
}

.ri-survey-line::before {
  content: "\f1c7";
}

.ri-arrow-right-line::before {
  content: "\ea6c";
}

.ri-arrow-left-line::before {
  content: "\ea64";
}
